> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://contentful.com/developers/docs/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/developers/docs/_mcp/server.

# Get an invitation

GET https://api.contentful.com/organizations/{organization_id}/invitations/{invitation_id}

Returns details about an existing invitation; `user` is `null` until accepted. Only organization admins and owners can access this endpoint (alpha).

Reference: https://contentful.com/developers/docs/references/user-management-api/invitations/get-an-invitation

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `organization_id` (string, required) — The organization ID
- `invitation_id` (string, required) — The invitation ID

## Response

### 200

OK - Invitation details

- `map from string to any`

## Examples

**Response**

```json
{
  "sys": {
    "createdAt": "2025-12-01T23:57:58.000Z",
    "createdBy": {
      "sys": {
        "id": "dsf4tgfd43gf4t3g4",
        "linkType": "User",
        "type": "Link"
      }
    },
    "id": "aasfdsgfesagrwg32ggs",
    "invitationUrl": "",
    "organizationMembership": {
      "sys": {
        "id": "65jhgf45jrt8j945j89gt",
        "linkType": "OrganizationMembership",
        "type": "Link"
      }
    },
    "status": "open",
    "type": "Invitation",
    "updatedAt": "2025-12-01T23:57:58.000Z",
    "user": null
  }
}
```